多款F5产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185716 漏洞类型 资源管理错误
发布时间 2018-06-04 更新时间 2019-10-23
CVE编号 CVE-2017-6153 CNNVD-ID CNNVD-201806-151
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-151
|漏洞详情
F5 BIG-IP LTM等都是美国F5公司的产品。F5 BIG-IP LTM是一款本地流量管理器;BIG-IP AAM是一款应用程序加速管理器。 多款F5产品中存在安全漏洞。攻击者可通过实施‘Zip Bomb’攻击利用该漏洞造成拒绝服务。以下产品和版本受到影响:F5 BIG-IP LTM 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP AAM 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP AFM 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP Analytics 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP APM 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP ASM 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP DNS 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP Edge Gateway 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.3.1版本,11.5.1版本至11.5.5版本,11.2.1版本;BIG-IP FPS 13.0.0版本至13.1.0.3版本,12.1.0版本至12.1.3.1版本,11.6.1版本至11.6.
|参考资料
resource:
hyperlink:http://www.securitytracker.com/id/1041024
resource:
hyperlink:https://support.f5.com/csp/article/K52167636